@charset 'UTF-8';
/* Some stylesheet reset */
#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline; 
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  width: 185px; background:none;
  font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #3A063D;
}
/* The list elements which contain the links */
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 185px; 
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  padding: 8px 20px;
  /* Typography */
  font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #3A063D;
  text-decoration: none;
  font-size: 18px;

}
/* Rounded corners for the first link of the menu/submenus */
#cssmenu > ul li:first-child > a {
  border-top-left-radius: 0; 
  border-top-right-radius: 0; 
  border-top: 0; 
}
/* Rounded corners for the last link of the menu/submenus */
#cssmenu > ul li:last-child > a {
  border-bottom-left-radius: 0; 
  border-bottom-right-radius:0; 
  border-bottom: 0;
}
/* The hover state of the menu/submenu links */
#cssmenu > ul li a:hover,
#cssmenu > ul li:hover > a {
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #3a063d;
  border-color: transparent;
}
/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 15px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #3a063d;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 13px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #fff;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #fff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.25);
}
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 185px; text-align:left;
    background-image:url(../images/side_nav_bg.png);
  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#cssmenu > ul ul li a {
  font-size: 18px;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
  z-index: 1;
}

#leftMenu a {
	text-decoration: none;
	font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #536A72;
	}

#leftMenu li {
	text-decoration: none; line-height: 1.8em; 
	font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #536A72;
	}

#leftMenu ul li ul li {
	text-decoration: none; list-style: url(../images/bullet.png); line-height: 1em;   
	}

#leftMenu a:hover {
	text-decoration: none;
	font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #3a063d;
	}

#leftMenu #menuContent #para1 a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #536A72;
	}

#leftMenu #menuContent #para1 a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #3a063d;
	}

#side_disclaimer a {
	color: #00728F; text-decoration: none;
	}

